.pull_left{
    float: left;
}
.pull_right{
    float:right;
}
.clear{
    clear: both;
}
.textalign{
    text-align: center;
}
.mainbox{
    margin: 0 auto;
    width: 1920px;
}
body{
    background-color: #f9f9f9;
}
.colwhite{
    color: white;
}
.font14{
    font-size: 14px;
    line-height: 14px;
}
.font15{
    font-size: 15px;
    line-height: 15px;
}
.font16{
    font-size: 16px;
    line-height: 16px;
}
.font17{
    font-size: 17px;
    line-height: 17px;
}
.font18{
    font-size: 18px;
    line-height: 18px;
}
.font19{
    font-size: 19px;
    line-height: 19px;
}
.font20{
    font-size: 20px;
    line-height: 20px;
}
.font21{
    font-size: 21px;
    line-height: 21px;
}
.font22{
    font-size: 22px;
    line-height: 22px;
}
.font23{
    font-size: 23px;
    line-height: 23px;
}
.font24{
    font-size: 24px;
    line-height: 24px;
}
.font25{
    font-size: 25px;
    line-height: 25px;
}
.font26{
    font-size: 26px;
    line-height: 26px;
}
.font27{
    font-size: 27px;
    line-height: 27px;
}
.font28{
    font-size: 28px;
    line-height: 28px;
}
.font32{
    font-size: 32px;
    line-height: 32px;
}
.font57{
    font-size: 57px;
    line-height: 57px;
}